.popup-panel {
    width: 100vw;
    height: 100vh;

    top: 0;
    left: 0;
    z-index: 10;
    position: fixed;

    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    
    background: transparent;
}

.popup-panel .popup {
    width: 60%;
    height: 60%;
}

.popup-panel .button-close {
    width: 80px;

    margin: 10px 0px;

    border: none;
    background-color: transparent;

    display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
}